id: "PropFacilityDisplay2"							
title: STRINGS.CODEX.A0_PROPFACILITYDISPLAY2.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: display_prop2
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A0_PROPFACILITYDISPLAY2.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A0_PROPFACILITYDISPLAY2.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: display_prop2
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A0_PROPFACILITYDISPLAY2.BODY.CONTAINER1
          style: Body
          preferredWidth: 256 
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: display_prop2
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A0_PROPFACILITYDISPLAY2.BODY.CONTAINER2
          style: Body
          preferredWidth: 256     